function [Y_TLHRH,Z_TLHRH,Ylocal_TLHRH,Zlocal_TLHRH,AlfaX_TLHRH,AlfaY_TLHRH,TempDef_TLHRH,...
    Speed_TLHRH,Speed_local_TLHRH,Acceleration_TLHRH,Acceleration_local_TLHRH] = ...
    matrici_vuote_TLHRH(FileName)

Y_TLHRH = [];
Z_TLHRH = [];
Ylocal_TLHRH = [];
Zlocal_TLHRH = [];
AlfaX_TLHRH = [];
AlfaY_TLHRH = [];
TempDef_TLHRH = [];
Speed_TLHRH = [];
Speed_local_TLHRH = [];
Acceleration_TLHRH = [];
Acceleration_local_TLHRH = [];

text = 'Tilt Link HR H has not been elaborated';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end